### Method

# Gtk Notebook get_group_name

#### Declaration [src]

    const char*
    gtk_notebook_get_group_name (
      GtkNotebook* notebook
    )

#### Description [src]

Gets the current group name for `notebook`.

Gets property | `Gtk.Notebook:group-name`

#### Return value

Type: `const char*`

The group name, or `NULL` if none is set.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.